﻿*
{
	font-family:verdana,arial,helvetica;
	margin:0px;
	padding:0px;
	color:#f70;
}
b
{
	font-size:10px;
	font-family:verdana,arial,helvetica;
	font-weight:bold;
}

p
{
	margin-bottom:1.5em;
}

/* 
 background-color : #69a7f0; 
 */

body 
{
	background-repeat:no-repeat;
	background-position:bottom-left;
	background-attachment:fixed;
	background-image:url(/site/img/vumeter.jpg);
	background-color : #000;
	margin:0px;
	padding:0px;
	text-align:left;
}

html 
{
	background-color : #000; 
	margin:0px;
	padding:0px;
	text-align:left;
}


li
{
	margin-left:20px;
	padding-left:0;
	margin-bottom:1.5em;
}

.tetiere
{
	text-align:center;
	width:100%
}

/* Liens */
a
{
	color:#FF0;
	font-weight:bold;
	text-decoration:none;
	text-decoration:none;
}
a:hover
{
	color:#f00;
	font-weight:bold;
	text-decoration:underline;
}

a.sansstyle
{
	color:#ff0;
	font-weight:bold;
	text-decoration:none;
	text-decoration:none;
}
a.sansstyle:hover
{
	color:#f00;
	font-weight:bold;
	text-decoration:underline;
}



.actif
{
	font-size:16px;
	background-color:#700;
	padding:3px;
	width:100%;
	/*
	background-repeat:repeat;
	background-position:top;
	*/
}


.actif:hover
{
	font-size:12px;
}

a.tags
{
	font-weight:normal;
}

a.tags:hover
{
	color:#000;
	background-color:#ff8;
	font-weight:normal;
	text-decoration:none;
}


a.billets
{
	color:#F70;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

a.billets:hover
{
	color:#FFF;
	font-size:12px;
	background-color:#F70;
	font-weight:bold;
	text-decoration:underline;
}

img
{
	border-style:none;
}

.header
{
margin-top:10px;
}

.corps 
{
text-align: left;
margin-top:10px;
padding: 0em;
text-align:left;
}


.footer
{
	clear: both;
	bottom: 0px;
	width: 100%;
	color:#BBB;
	font-size:10px;
	background-image:url("/home/img/trait_haut.png");
	background-repeat:repeat-x;
	background-position:top;
	vertical-align:middle;
	margin-top:2px;
	text-align:center;
}

div.titremod
{
	background-color : #750;

	color:#f70;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding:0px;
	padding-right:7px;
	padding-left:7px;
	margin:0px;
	margin-top:1px;
	margin-right:7px;
	border-width:0px;
	border-style:solid;
	border-color:green;
	border-style:dotted;
}

div.textemod
{
	background-color : transparent;
	color:#f70;
	text-align:left;
	font-size:10px;
	margin-bottom:10px;
	margin-top:5px;
	padding-right:7px;
	padding-left:7px;
	margin-right:7px;
}

div.titrepage
{
	background-color : transparent;
	/* background-image:url("/img/pixel_titre.png"); */
	/* background-image:url("/img/fond_semaine_mairie.png"); */
	background-repeat:repeat-x;
	background-position:bottom;
	display:block;
	color:#333333;
	font-size:23px;
	/* font-weight:bold; */
	text-align:left;
	padding:0px;
	padding-right:0px;
	padding-left:0px;
	margin:0px;
	margin-top:1px;
	margin-right:0px;
	border-width:0px;
	border-style:solid;
	border-color:green;
	border-style:dotted;
}
img.textepage
{
	float:right;
	margin-bottom:5px;
	word-spacing:10px
}

div.textecal
{
	background-color : transparent;
	color:#f70;
	font-size:10px;
	margin-bottom:10px;
	margin-top:5px;
	padding-right:0;
	margin-right:7px;
}

div.coltop
{
	background-color : transparent;
	background-image:url("pixel.png");
	background-repeat:repeat-x;
	background-position:top;
	font-size:5px;
}

div.basmenu
{
	background-color : transparent;
	height:0px;
	padding-bottom:0;
	padding-top:0px;
	padding-left:0px;
	padding-right:0;
	margin-right:-24px;
	margin-top:0;
	margin-bottom:0px;
}

div.col1_top
{
	background-color : transparent;
	font-size:10px;
	padding-bottom:0;
	padding-top:0;
	padding-left:0;
	padding-right:0;
	margin-right:0;
	margin-bottom:0;
	margin-top:0;
}

div.titrealerte
{
	background-color : transparent;
	color : #FF0000;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding-right:5px;
}

div.soustitrealerte
{
	background-color : transparent;
	color:#606060;
	font-size:12px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:5px;
}

div.textealerte
{
	background-color : transparent;
	color:#606060;
	font-size:12px;
	margin-bottom:10px;
	margin-top:5px;
}

div.texteaccueil
{
	background-color :#996600;
	color : #FFF;
	background-image:url("/img/fond_titre_accueil.png");
	background-repeat:repeat;
	background-position:top;
	font-size:20px;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:0px;
	padding-right:0;
	margin-right:7px;
	margin-bottom:15px;
	margin-top:0;
}

a.billet_apercu
{
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}
a.billet_apercu:hover
{
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}

div.billet_rub
{
	display:block;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#f70;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:0px;
	padding-bottom:5px;
	padding-left:10px;
	padding-top:18px;
}

div.billet_conteneur
{
	display:block;
	background-color:transparent;
	margin-top:-5px;
	margin-left:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-bottom:0px;	
	min-height:100px;
}
div.billet_bas_conteneur
{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	margin-bottom:20px;
	margin-top:0px;
	font-size:9px;
	text-align:center;
	color:#f70;
}

.billet_notifie_coms
{
	display:block;
	width:350px;
	text-align:center;
	margin:0px;
	border:0px black solid;
}

div.billet_commentaires
{
	display:block;
	margin-top:-5px;
	margin-left:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-bottom:0px;	
}
div.billet_bas_commentaires
{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	margin-bottom:20px;
	margin-top:0px;
	font-size:9px;
	text-align:left;
	color:#f70;
}

div.billet_commentaire
{
	display:block;
	border-top-color:#CCC;
	border-top-width:1px;
	border-top-style:dashed;
	font-size:9px;
	font-weight:bolder;
	padding:3px;
}
div.billet_bas_commentaire
{
	display:block;
	border-top-color:#ccc;
	border-top-width:1px;
	/* border-top-style:dashed; */
	font-size:9px;
	padding:3px;
	margin-bottom:15px;
}

img.billet_picto
{
	float:right;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-right:10px;
}
img.billet_img
{
	padding-left:10px;
	padding-right:10px;
	float:left;
}
.spacer 
{
  clear: none;
  display:block;
  font-size:1px;
}

div.billet_date
{
	display:block;
	background-image:url("/img/billet_bord.png");
	background-repeat:repeat-y;
	/*background-color:#F4F4F4;*/
	color:#999999;
	padding-top:7px;
	padding-right:10px;
	font-size:9px;
	text-align:right;
}
div.billet_jours
{
	display:block;
	background-image:url("/img/billet_bord.png");
	background-repeat:repeat-y;
	/*background-color:#F4F4F4;*/
	color:#999999;
	padding-bottom:3px;
	padding-right:10px;
	font-size:9px;
	text-align:right;
}
div.billet_titre
{
	background-color:transparent;
	border:1px black dotted;
	display:block;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding-bottom:5px;
	padding-top:1px;
	padding-left:10px;
	padding-right:10px;
}
div.billet_texte
{
	display:block;
	background-color:transparent;
	border:1px #F70 solid;
	font-size:11px;
	text-align:justify;
	margin-left:0px;
	margin-right:0px;
	padding-left:13px;
	padding-right:10px;
	/*height:inherit; */
	/* min_height: 7e0px;  hack pour IE qui traite les _proprietes (ne devrait pas) */
	min-height:100px;
}

div.billet_pj
{
	display:block;
	background-image:url("/img/billet_bord.png");
	background-repeat:repeat-y;
	background-color:transparent;
	background-position:left;
	font-size:10px;
	text-align:left;
	margin-left:0px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	/* min-height: 70px;
	height: auto;
	min_height: 7e0px;  hack pour IE qui traite les _proprietes (ne devrait pas) */
}

div.billet_video
{
	display:block;
	background-image:url("/img/billet_bord.png");
	background-repeat:repeat-y;
	background-color:transparent;
	background-position:left;
	font-size:10px;
	text-align:center;
	margin-left:0px;
	margin-right:0px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
}




div.info_texte
{

	background-color:transparent;
	font-size:11px;
	text-align:justify;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding-top:0px;
	padding-bottom:7px;
	padding-left:25px;
	padding-right:26px;
}
div.info_texte_principal
{
	font-size:11px;
	text-align:center;
	font-weight:bold;
	color:#707070;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:9px;
	padding-bottom:18px;
	padding-left:28px;
	padding-right:28px;
}
div.info_remarque
{
	background-color:transparent;
	font-size:11px;
	text-align:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:5px;
	padding-left:38px;
	padding-right:26px;
}

div.info_lien
{
	background-color:transparent;
	font-size:11px;
	text-align:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:-5px;
	margin-bottom:0px;
	padding-top:9px;
	padding-bottom:5px;
	padding-left:38px;
	padding-right:26px;
}

div.info_titre
{
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#FFF;
	margin-top:-15px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:-16px;
	padding-bottom:37px;
	padding-left:47px;
	padding-top:30px;
	padding-right:10px;
}
div.info_bas
{
	display:block;
	padding-top:10px;
	padding-bottom:12px;
	padding-right:10px;
	margin-bottom:25px;
	margin-top:0px;
	margin-left:0px;
	padding-left:0px;
	font-size:9px;
	text-align:right;
	color:#C0C0C0;
}
div.info_soustitre
{
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#fff;
	background-color:#7979F0;
	text-align:center;
	font-weight:bold;
	margin-top:1em;
	padding-top:5px;
	padding-bottom:5px;
}
div.info_blocancres
{
	margin-top:0px;
	margin-left:12px;
	margin-right:0px;
	margin-bottom:10px;
	padding-bottom:0px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;

}
div.info_ancres
{

	font-size:10px;
	font-weight:bold;
	text-align:left;
	color:#000;
	margin-top:0px;
	margin-left:10px;
	margin-right:0px;
	margin-bottom:0px;
	padding-bottom:2px;
	padding-left:15px;
	padding-top:2px;
	padding-right:10px;
}

div.rpage_conteneur
{
	display:block;
	background-image:url("../img/page_fond_titre.png");
	background-repeat:no-repeat;	
	padding-top:5px;
}



.titrechapeau
{
	font-size:22px;
	color:black;
	text-align:left;
	margin-bottom:5px;
}
.imgchapeau
{
	float:left;
	margin-right:10px;
	text-align:right;
}
.textechapeau
{
	text-align:left;
	color:#f70;
	font-size:11px;
	margin-bottom:1.5em;
}


/* Affichage d'un document */

.typedoc
{
	color:#f70;
	background-color:#404040;
	font-weight:bold;
	font-size:11px;
	margin-left:4px;
	margin-right:4px;

}
.titredoc
{
	color:#f70;
	background-image:url("/img/pixel.png");
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:12px;
	margin-left:4px;
	margin-right:4px;

}
.textedoc
{
	color:#f70;
	font-size:10px;
	margin-left:0;
	margin-right:0;

}


.module
{
	padding-left:0;
	padding-right:0;
	margin-right:0;
	margin-left:0;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:5px;
	margin-bottom:0px;
	background-color:transparent;
	overflow:auto;
}

/* MENU */

img.menu
{
	margin-right:0px;
	margin-bottom:10px;
	margin-bottom:2px;
}
img.imgtexte
{
	display:inline:
	border:0px;
	float:left;
	margin-bottom:3px;
	margin-right:3px;
}

ul.listeliens
{
	padding:0px;
}
li.listeliens
{
	padding:0px;
	list-style: none;
	line-height:12px;
	font-size:12px;
	list-style-position:inherit;
}

ul.menu
{
	background-color:transparent;
	list-style-type:square;
	padding:0px;
	padding-left:7px;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:0px;
	margin:0px;
	margin-top:0px;
	text-align:left;
	font-size:10px;
}
li.menu
{
	background-color:transparent;
	margin:0;
	margin-bottom:4px;
	padding:0px 0px 0px 0px;
	line-height:14px;
	text-align:left;
	list-style-position:inherit;
	/* list-style-image:url('/img/puce_menu.png'); */
	list-style: none;
	font-size:10px;
}
img.menu
{
	margin:0px;
	margin-right:2px;
}

div.titreparent
{
	background-color : transparent;
	background-image:url("/img/fond_parent.png");
	background-repeat:no-repeat;
	background-position:left;
	color:#f70;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	padding-right:5px;
	padding-left:25px;
	margin-left:3px;
	margin-right:0px;
	margin-top:5px;
	padding-top:25px;
	padding-bottom:25px;
	margin-bottom:0px;
}

div.titresoeur
{
	background-color : transparent;
	background-image:url("/img/fond_accueil_col3_titre.png");
	background-repeat:no-repeat;
	background-position:left;
	color:#f70;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding-right:5px;
	padding-left:8px;
	margin-left:5px;
	margin-right:0px;
	margin-top:0px;
	padding-top:20px;
	padding-bottom:10px;
	margin-bottom:0px;
}

div.titreenf
{
	background-color : transparent;
	background-image:url("/img/fond_accueil_col3_titre.png");
	background-repeat:no-repeat;
	background-position:left;
	color:#f70;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding-right:5px;
	padding-left:8px;
	margin-left:5px;
	margin-right:0px;
	margin-top:0px;
	padding-top:20px;
	padding-bottom:10px;
	margin-bottom:0px;
}

div.textesoeur
{
	background-color : transparent;
	background-repeat:repeat-y;
	background-position: bottom left; 
	color:#f70;
	text-align:right;
	font-size:10px;
	margin-bottom:10px;
	margin-top:0px;
	padding-top:0px;
	padding-right:5px;
	padding-left:8px;
	margin-left:5px;
	margin-right:0px;
}

div.texteenf
{
	background-color : transparent;
	background-repeat:repeat-y;
	background-position: bottom left; 
	color:#f70;
	text-align:right;
	font-size:10px;
	margin-bottom:10px;
	margin-top:0px;
	padding-top:0px;
	padding-right:5px;
	padding-left:8px;
	margin-left:5px;
	margin-right:0px;
}
div.texteenf
{
	background-image:url("/img/fond_col3.png");
}
div.textesoeur
{
	background-image:url("/img/bassoeur.png");
	padding-bottom:10px;
	text-align:left;
}

ul.soeurs
{
	background-color:transparent;
	list-style-type:none;
	list-style-position:outside;
	padding:0px;
	padding-bottom:5px;
	padding-top:0px;
	margin-left:0px;
	padding-left:0px;
	margin-right:0px;
	text-align:left;
}

ul.enfants
{
	background-color:transparent;
	list-style-type:none;
	list-style-position:outside;
	padding:0px;
	padding-bottom:5px;
	padding-top:0px;
	margin-left:0px;
	padding-left:0px;
	margin-right:0px;
	text-align:left;
}
li.soeurs
{
	background-color:transparent;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0px;
	margin-bottom:3px;
	padding:0px;
	padding-left:-10px;
	margin-left:0px;
}
li.enfants
{
	background-color:transparent;
	list-style-position:outside;
	list-style-type:none;
	margin-left:0px;
	margin-bottom:3px;
	padding:0px;
	padding-left:-10px;
	margin-left:0px;
}
div.titrediaporama
{
	background-color : transparent;
	background-image:url("../img/fond_diaporama_top.png");
	background-repeat:no-repeat;
	background-position:left;
	color:#f70;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding-right:5px;
	padding-left:8px;
	margin-left:5px;
	margin-right:0px;
	margin-top:0px;
	padding-top:20px;
	padding-bottom:10px;
	margin-bottom:0px;
}
div.diaporama
{
	background-image:url("/img/bassoeur.png");
	background-repeat:repeat-y;
	background-position: bottom left;
	padding-bottom:20px;
	text-align:center;
	color:#f70;
	font-size:10px;
	margin-bottom:10px;
	margin-top:0px;
	padding-top:0px;
	padding-right:5px;
	padding-left:8px;
	margin-left:5px;
	margin-right:0px;

}
div.texte_mod_col3
{
	background-image:url("/img/bassoeur.png");
	background-repeat:repeat-y;
	background-position: bottom left;
	padding-bottom:15px;
	text-align:left;
	color:#f70;
	font-size:10px;
	margin-bottom:10px;
	margin-top:0px;
	padding-top:0px;
	padding-right:5px;
	padding-left:8px;
	margin-left:5px;
	margin-right:0px;
}
div.mod_meteo
{
	display:block;
	background-color : transparent;
	background-image:url("../img/fond_meteo.png");
	background-repeat:no-repeat;
	background-position:right;
	color:#f70;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:7px;
	padding-top:0px;
	margin-left:0px;
	margin-top:0px;
	margin-right:7px;
	margin-bottom:0px;
	height:124px;
}
div.mod_meteo3
{
	display:block;
	background-color : transparent;
	/*background-image:url("../img/meteo3.png");
	background-repeat:no-repeat;
	background-position:right;*/
	color:#f70;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:7px;
	padding-top:0px;
	margin-left:0px;
	margin-top:0px;
	margin-right:7px;
	margin-bottom:0px;
	height:115px;
}

div.texte_meteo
{
	padding-bottom:70px;
	text-align:left;
	color:#f70;
	font-size:10px;
	font-weight:bold;
	margin-left:100px;
	margin-right:0px;
	margin-bottom:0;
	margin-top:-87px;
	padding-bottom:-100px;
	padding-top:0px;
	padding-right:5px;
	padding-left:0px;
}
div.meteo3
{
	padding-bottom:70px;
	text-align:left;
	color:#f70;
	font-size:10px;
	font-weight:bold;
	padding-bottom:-100px;
	margin-bottom:0;
	margin-top:-95px;
	padding-top:0px;
	padding-right:5px;
	padding-left:0px;
	margin-left:20px;
	margin-right:0px;
}

div.actualites
{
	font-size:14px;
	font-weight:bold;
	background-color:transparent;
	border:1px solid #577;
	padding-left:10px;
	margin-left:-2px;
	color:#f70;
	letter-spacing:10px;
	padding-bottom:15px;
	padding-top:5px;
}
div.actualites_rub
{
	font-size:11px;
	font-weight:bold;
	background-image:url("../img/fond_actu_accueil.png");
	background-repeat:no-repeat;
	padding-left:10px;
	margin-left:-2px;
	padding-bottom:15px;
	margin-top:0;
	margin-bottom:0;
	padding-top:5px;
	color:#f70;
	letter-spacing:5px;
}
div.resultat
{
	font-size:10px;
	color:#f70;
	padding-left:10px;
}


.navbar
{
	background-color:#830;
	font-size:10px;
	text-align:left;
	padding-right:7px;
}


/* Formulaires */
div.bloc_recherche
{
	display:block;
	padding-bottom:5px;
	padding-right:0px;
	padding-left:0px;
	padding-top:10px;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	max-height:100px;
	height:110px;
	overflow:hidden;
	background-color:transparent;
}
div.mod_recherche
{
	display:block;
	background-color : #fCC;
	border:1px black solid;
	color:#f70;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-bottom:0px;
	padding-right:7px;
	padding-left:7px;
	padding-top:0px;
	margin-left:0px;
	margin-top:-30px;
	margin-right:7px;
	margin-bottom:0px;
	height:150px;
	overflow:hidden;
}
span.trouve
{
	background-color:#FF0;
	font-weight:bolder;
}
input.recherche
{
	width:170px;
	max-height:40px;
	text-align:left;
	font-size:12px;
	color:#000;
	background-color:#fc4;
	padding:3px;
	margin-left:12px;
	margin-right:5px;
	margin-bottom:0px;
	margin-top:0px;
	overflow:hidden;
	border-width:1;
	float:left;
}

input.bouton
{
	border:0px;
	background-color:transparent;
	background-color:#EFE;
	background-repeat:repeat-x;
	background-position:bottom;
	width:160px;
	font-size:12px;
	text-align:right;
	color:#000;
	height:25px;
	margin:0px;
	padding:0px;
	margin-right:7px;
	margin-top:2px;
	text-align:center;
	border:3px solid black;
	float:right;
}

/* Calendrier */
tr.semaine
{
	height:20px;
	margin:0px;
	padding:0px;
	margin-right:7px;

}
.Mois
{
	font-size:10px;
	width:200px;
	table-layout:fixed;
	border-collapse:collapse;
	border-spacing:0px;
	text-align=center;
	padding:3px;
	color:#FFF;
	margin-right:20px;
}
.libmois
{
	background-color:transparent;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	color:#FFF;
}
.moisprecedent
{
	background-color:transparent;
	background-image:url("/home/img/mois_precedent_accueil.png");
	background-repeat:no-repeat;
	font-size:12px;
	text-align:left;
	font-weight:bold;
	color:#FFF;
}
.moissuivant
{
	background-color:transparent;
	background-image:url("/home/img/mois_suivant_accueil.png");
	background-repeat:no-repeat;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	color:#FFF;
}

.leJ
{
	background-color:transparent;
	background-image:url("/home/img/jour_j_accueil.png");
	background-repeat:no-repeat;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	color:#FFF;
}

.tetejour
{
	background-color:transparent;
	/*
	background-image:url("/home/img/fond_semaine_accueil.png");
	*/
	background-repeat:repeat-x;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	padding:7px;
}

.Jtoday
{
	background-color:transparent;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	color:#ff0;
	border-style:solid;
	border-color:#FF9933;
	border-width:2px;
}

.Jnormal
{
	background-color:transparent;
	font-size:10px;
	text-align:center;
	color:#ff0;
	border-style:solid;
	border-color:#EEE;
	border-width:0px;
}

.Jevenement
{
	background-color:transparent;
	background-image:url("/home/img/evenement.png");
	background-repeat:no-repeat;
	background-position:bottom;
	border-style:solid;
	border-color:#EEE;
	border-width:0px;
	font-size:10px;
	font-weight:normal;
	text-align:center;
	color:#6600CC;
	text-decoration:none;
}

.Jtodayevenement
{
	background-color:transparent;
	background-image:url("/home/img/evenement.png");
	background-repeat:no-repeat;
	background-position:bottom;
	font-size:10px;
	text-align:center;
	font-weight:bold;
	color:#0ff;
	text-decoration:none;
	border-style:solid;
	border-color:#FF9933;
	border-width:0px;
}

.J0
{
	background-color:transparent;
	font-size:10px;
	text-align:center;
	color:#000;
}

.J6
{
	background-color:transparent;
	font-size:10px;
	text-align:center;
	color:#000;
}

.J5
{
	background-color:transparent;
	font-size:10px;
	text-align:center;
	color:#000;
}

.J4
{
	background-color:transparent;
	font-size:10px;
	text-align:center;
	color:#000;
}

.J3
{
	background-color:transparent;
	font-size:10px;
	text-align:center;
	color:#000;
}

.J2
{
	background-color:transparent;
	font-size:10px;
	text-align:center;
	color:#000;
}

.J1
{
	background-color:transparent;
	font-size:10px;
	text-align:center;
	color:#000;
}

div.diapo
{
	text-align:center;
}

div.com_erreur
{
	display:block;
	padding:5px;
	font-size:12px;
	color:#F00;
	border:solid 1px #f00;
}
div.com_ok
{
	display:block;
	padding:5px;
	font-size:12px;
	color:#070;
	border:solid 1px #0f0;
}
div.texte_rss
{
vertical-align:middle;
font-variant:small-caps;
}
